microprofile-metrics-smallrye=Extensi\u00F3n WildFLy para las m\u00E9tricas de Eclipse MicroProfile con SmallRye
microprofile-metrics-smallrye.add=A\u00F1ada el subsistema
microprofile-metrics-smallrye.prefix=Prefijo que antecede al nombre de las m\u00E9tricas de WildFly expuestas por los puntos de acceso HTTP.
microprofile-metrics-smallrye.remove=Elimine el subsistema
microprofile-metrics-smallrye.security-enabled=Verdadero si se requiere autenticaci\u00F3n para acceder al punto de acceso en la interfaz de gesti\u00F3n HTTP. Este atributo anula el valor especificado en el atributo security-enabled del recurso /subsystem=metrics.
microprofile-metrics-smallrye.exposed-subsystems=Los nombres de los subsistemas WildFly que exponen sus m\u00E9tricas (o '*' para exponer cualquier m\u00E9trica del subsistema).

